WordPress.org

Ready to get started?Download WordPress

Forums

can't edit or create posts after upgrade to 2.6 (11 posts)

  1. Anonymous
    Unregistered
    Posted 6 years ago #

    upgraded to 2.6 without problem...can view my site..everything looks fine...but when try to edit or add new post...get this message:
    internet explorer cannot open the internet site http://www.vitalsigns.md/wp-admin/post-new.php operation aborted

    HELP!
    thanks

  2. jeremyers1
    Member
    Posted 6 years ago #

    I have the same problem.

    HELP!

  3. Anonymous
    Unregistered
    Posted 6 years ago #

    I have exactly the same problem. HELP

  4. Heywood U. Reedmore
    Member
    Posted 6 years ago #

    Me too, but I couldn't create new posts even before I upgraded. Is there something else going on out there?

  5. danw700
    Member
    Posted 6 years ago #

    cant write or edit a page since upgrade

  6. Anonymous
    Unregistered
    Posted 6 years ago #

    I had the same problem. I deactivated all my plugins then reactivated them one at a time until I found the problem. Turns out the podpress plugin (in my blog) doesn't like the upgrade. Hope that helps.

  7. thrivejh
    Member
    Posted 6 years ago #

    I was having the same problem. I just deactivated my podpress plugin and now I am able to edit. Thanks osully!

  8. jacstar
    Member
    Posted 6 years ago #

    I had the same prob;em but I havent upgraded, I cant post new blogs and old previous ones are showing up instead of most recent despite the setting being on it. Grrrr.

  9. theleip
    Member
    Posted 6 years ago #

    Just throwing out I too deactivated my podpress plugin and it worked after that. Thanks for the post.

  10. steveyoung
    Member
    Posted 5 years ago #

    We (the admin) use Fire Fox, so no problems, some of our authors use IE, so problem. We have many stories (posts) with Podcasts in them, so we can not turn off podpress. What have others done?

  11. devicelimit
    Member
    Posted 5 years ago #

    I got this problem as well after upgrading to 2.7 from 2.6. Disabling podpress fixed it but obviously I don't want to just leave it there. Are there any other solutions?

Topic Closed

This topic has been closed to new replies.

About this Topic